SETLOCAL
cd /d %DPATH%

:: any digit and redirection > without space (n>) will be misinterpreted; to fix, escape the integer with a ^ character.
ECHO ^1> 1PP400_input.txt
ECHO ^1>> 1PP400_input.txt
findstr /I /M "1PP.TP2~.*#.*#206./" %ELOG%>nul
if %errorlevel%==0 (
	rem 1 SHIELD APPEARANCE
	ECHO ^1>> 1PP400_input.txt
	rem 1B SCATTER SHIELDS
	ECHO ^1>> 1PP400_input.txt
)
findstr /I /M "1PP.TP2~.*#.*#208./" %ELOG%>nul
if %errorlevel%==0 (
	rem 2 HELMET APPEARANCE
	ECHO ^1>> 1PP400_input.txt
	rem 2B SCATTER HELMETS
	ECHO ^1>> 1PP400_input.txt
	rem 2C HELMET COMPATIBILITY
	ECHO ^1>> 1PP400_input.txt
)
rem 3 ARMOUR ITEM ICONS
ECHO ^1>> 1PP400_input.txt
rem 3B SCATTER ARMOUR
ECHO ^1>> 1PP400_input.txt
rem 4  FORCED ITEM COLOURS
ECHO ^1>> 1PP400_input.txt
rem 5A PAPERDOLL SHADOWS  SHIELDS
ECHO ^2>> 1PP400_input.txt
rem 5B PAPERDOLL SHADOWS HELMETS
ECHO ^2>> 1PP400_input.txt
rem LORE IDENTYFY
ECHO ^1>> 1PP400_input.txt
